
@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
}

@-webkit-keyframes slideOutDown {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
}

@keyframes slideOutDown {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
}

.slideOutDown {
    -webkit-animation-name: slideOutDown;
    animation-name: slideOutDown;
}

@-webkit-keyframes slideOutLeft {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes slideOutLeft {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

.slideOutLeft {
    -webkit-animation-name: slideOutLeft;
    animation-name: slideOutLeft;
}

@-webkit-keyframes slideOutRight {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

@keyframes slideOutRight {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

.slideOutRight {
    -webkit-animation-name: slideOutRight;
    animation-name: slideOutRight;
}

@-webkit-keyframes slideOutUp {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
}

@keyframes slideOutUp {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
}

.slideOutUp {
    -webkit-animation-name: slideOutUp;
    animation-name: slideOutUp;
}

/* Fresher page template */
html {
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'TurbinadoHandPro';
    src: url('../fonts/TurbinadoHandPro.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.ff--thp {
    font-family: TurbinadoHandPro !important;
}

@font-face {
    font-family: 'Dolcissimo-Regular';
    src: url('../fonts/Dolcissimo-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.ff-dolcissimo {
    font-family: Dolcissimo-Regular !important;
}

@font-face {
    font-family: 'PermanentMarker-Regular';
    src: url('../fonts/PermanentMarker-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.ff-marker {
    font-family: PermanentMarker-Regular !important;
}


.deal-h1 {
    font-size:3.5rem;
    letter-spacing: 1px;
}

.deal-h2 {
    font-size: 2rem;
    letter-spacing: 1px;
}

@media only screen and (max-width: 1200px) {
    .deal-h1 {
        font-size:2.5rem;
        letter-spacing: 1px;
    }

    .deal-h2 {
        font-size: 1.5rem;
        letter-spacing: 1px;
    }
}

@media only screen and (max-width: 992px) {
    .deal-h1 {
        font-size: 2rem;
        letter-spacing: 1px;
    }

    .deal-h2 {
        font-size: 1.5rem;
        letter-spacing: 1px;
    }

    .page-template-tpl-fresher-deal-page p {
        font-size: 0.825rem;
    }
}

@media only screen and (max-width: 560px) {
    .deal-h1 {
        font-size: 1.75rem;
        letter-spacing: 1px;
    }

    .deal-h2 {
        font-size: 1.2rem;
        letter-spacing: 1px;
    }

    .page-template-tpl-fresher-deal-page p {
        font-size: 0.825rem;
    }
}
@media only screen and (max-width: 375px) {
    .deal-h1 {
        font-size: 1.5rem;
        letter-spacing: 1px;
    }

    .deal-h2 {
        font-size: 1rem;
        letter-spacing: 1px;
    }

    .page-template-tpl-fresher-deal-page p {
        font-size: 0.825rem;
    }
}

.page-template-tpl-fresher-deal-page .text-black {
    color: #000000 !important;
}

.taps--white * {
    font-family: TurbinadoHandPro;
}

.section-bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.section-bg--orange {
    background-color: #f9971d;
}
.section-bg--black {
    background-color: #000000;
}


.col-bg {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}


@media only screen and (min-width: 992px) {
    .position-absolute-middle {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
}

/* Top banner section */

.deal-banner-section .row {
    height: 100vh;
}
@media only screen and (max-width: 1000px) {
    .deal-banner-section .row {
        height: 93vh;
    }
}
.taps--white {
    background-image: url(/wp-content/uploads/2019/12/tape-white.png);
    background-position: center center;
    padding: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: -40px;
    position: relative;
}
@media only screen and (max-width: 1200px) {
    .taps--white {
        padding: 20px;
        margin-top: -20px;
    }
}
.deal-banner-section .banner-bg-full {
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: -2%;
    right: 0;
    width: 100%;
    height: 120%;
    z-index:-1;
}
.deal-banner-section .banner-bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.banner-salad {
    position: absolute;
    width: 50vw;
    height: 50vh;
    background-repeat: no-repeat;
    background-size: 75%;
}
.banner-salad.banner-salad--top.banner-salad--right {
    background-position: 85% 150%;
}

.banner-salad.banner-salad--top.banner-salad--left {
    background-position: -40% 120%;
}

.banner-salad.banner-salad--bottom.banner-salad--right {
    background-position: 135% -35%;
}

.banner-salad.banner-salad--bottom.banner-salad--left {
    background-position: -35% -35%;
}

@media only screen and (max-width: 1200px){
    .banner-salad.banner-salad--top.banner-salad--right {
        background-position: 120% -15vh;
    }

    .banner-salad.banner-salad--top.banner-salad--left {
        background-position: -40% -12vh;
    }

    .banner-salad.banner-salad--bottom.banner-salad--right {
        background-position: 135% 20vh;
    }

    .banner-salad.banner-salad--bottom.banner-salad--left {
        background-position: -35% 20vh;
    }
}

@media only screen and (max-width: 768px){
    .banner-salad {
        background-size: 90%;
    }
    .banner-salad.banner-salad--top.banner-salad--right {
        background-position: 150% 100%;
    }

    .banner-salad.banner-salad--bottom.banner-salad--left {
        background-position: -35% 0;
    }
}

@media only screen and (max-width: 425px) {
    .banner-salad {
        background-size: 150%;
    }
    .banner-salad.banner-salad--top.banner-salad--right {
        background-position: -30% 100%;
    }
    .banner-salad.banner-salad--top.banner-salad--left {
        background-position: 100% -12vh;
    }
    .banner-salad.banner-salad--bottom.banner-salad--right {
        background-position: -30% 20vh;
    }
    .banner-salad.banner-salad--bottom.banner-salad--left {
        background-position: 100% 0px;
    }
}
.banner-salad--left {
    left: 0;
}
.banner-salad--right {
    right:0;
}
.banner-salad--top {
    top:0;
}
.banner-salad--bottom {
    bottom: 0;
}

.banner-taps {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.taps--top-right {
    width: 400px;
    height: auto;
    position: absolute;
    top: 120px;
    right: 0;
}
.taps--top-left {
    width: 400px;
    height: auto;
    position: absolute;
    top: 80px;
    left: 20vw;
}
.taps--bottom-right {
    width: 400px;
    height: auto;
    position: absolute;
    bottom: 50px;
    right: 19vw;
}
.taps--bottom-left {
    width: 400px;
    height: auto;
    position: absolute;
    bottom: 40px;
    left: 23vw;
}

@media only screen and (max-width: 1500px){
    .taps--top-right,
    .taps--top-left,
    .taps--bottom-right,
    .taps--bottom-left {
        width: 300px;
    }
}

@media only screen and (max-width: 1000px){
    .taps--top-right,
    .taps--top-left,
    .taps--bottom-right,
    .taps--bottom-left {
        width: 250px;
    }
    .taps--bottom-left {
        bottom: 120px;
        left: 23vw;
    }
}

@media only screen and (max-width: 768px) {
    .taps--top-right {
        top: 120px;
        right: 0;
    }
    .taps--top-left {
        top: 80px;
        left: 20vw;
    }
    .taps--bottom-right {
        bottom: 50px;
        right: 19vw;
    }
    .taps--bottom-left {
        bottom: 120px;
        left: 23vw;
    }
}
@media only screen and (max-width: 560px) {
.taps--top-right {
    top: 120px;
    right: 0;
}
.taps--top-left {
    top: 50px;
    left: 20vw;
}
.taps--bottom-right {
    bottom: 50px;
    right: 19vw;
}
.taps--bottom-left {
    bottom: 130px;
    left: 23vw;
}
}
@media only screen and (max-width: 425px) {
    .taps--top-right {
        top: 23vh;
        right: 0;
    }
    .taps--top-left {
        top: 10vh;
        left: 20vw;
    }
    .taps--bottom-right {
        bottom: 10px;
        right: 10vw;
    }
    .taps--bottom-left {
        bottom: 18vh;
        left: 23vw;
    }
}
@media only screen and (max-width: 374px){
    .taps--top-right,
    .taps--top-left,
    .taps--bottom-right,
    .taps--bottom-left {
        width: 220px;
    }
}
@media only screen and (min-width:576px) and (max-width: 768px) {
    .banner-main-tap-col.col-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .banner-main-tap-col.offset-sm-2 {
        margin-left: 16.666667%;
    }
}

@media only screen and (max-width: 768px) {
    .taps--white,
    .banner-main-tap {
        transform: rotate(8deg)
    }
}
/* Deal description section */
.taps--same-but-better {
    position: absolute;
    bottom: -50px;
    right: 10%;
    z-index: 10;
    width: 300px;
}

@media only screen and (max-width: 992px) {
    .taps--same-but-better {
        width: 250px;
    }
}
/* Deal offering section */

.taps--register:hover .img--register {
    display: none;
}
.img--register-hover {
    display:none;
}
.taps--register:hover .img--register-hover {
    display: initial;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -ms-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}
/* Deal how section */

.deal-how-items {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.deal-how-section:hover .deal-how-col--img-bg {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.deal-how-col--img-bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: calc(968px - 10vw);
    opacity: 0.8;
}

@media only screen and (max-width: 992px) {
    .deal-how-col--img-bg {
        background-position: top;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 50vh;
    }
}

.img--spices-top-right {
    position: absolute;
    top: 19%;
    right: 0;
}
.img--tomatoes {
    width: 8%;
    top: 15%;
    position: absolute;
    left: 46%;
}

.img--lentils {
    width: 18%;
    bottom: 0%;
    position: absolute;
    left: 45%;
}


/* Deal Carousel section*/
.deal-carousel-section .owl-nav {
    position: absolute;
    width: 100%;
    top: 50%;
}
.deal-carousel-section .owl-prev {
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    background: url(../images/arrow-black.svg) no-repeat center;
    width: 60px;
    height: 60px;
    background-size: 60px;
    font-size: 0;
    left: 5%;
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease
}

.deal-carousel-section .owl-next {
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    background: url(../images/arrow-black.svg) no-repeat center;
    width: 60px;
    height: 60px;
    background-size: 60px;
    font-size: 0;
    right: 5%;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
}
@media only screen and (max-width: 768px) {
    .deal-carousel-section .owl-prev,
    .deal-carousel-section .owl-next {
        width: 30px;
        height: 30px;
        background-size: 30px;
    }
}
.deal-carousel-section .owl-nav .owl-prev.disabled,
.deal-carousel-section .owl-nav .owl-next.disabled {
    opacity: 0.5;
    cursor: default;
}

@media only screen and (min-width: 1024px) {
    .deal-carousel-section .owl-nav .owl-prev:hover {
        transform: translateX(10px) scale(1.3) rotate(270deg);
        -webkit-transform: translateX(10px) scale(1.3) rotate(270deg);
    }

    .deal-carousel-section .owl-nav .owl-next:hover {
        transform: translateX(-10px) scale(1.3) rotate(90deg);
        -webkit-transform: translateX(-10px) scale(1.3) rotate(90deg);
    }
}

.col--taps {
    margin-left: -8.333333%;
}

.deal-carousel--mobile .item {
    height: 100vw
}

.deal-carousel--mobile .deal-carousel-bg {
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    padding-bottom: 100%;
}
.deal-carousel--mobile .owl-item .carousel-salad-img--mobile {
    width: 90%;
    margin-top: -6vh;
    margin-left: -6vh;
}

.deal-carousel--mobile .carousel-taps-img--mobile {
    margin-top: -6vw;
}
/* Deal dressing section */
.deal-video-thumbnail {
    width: 100%;
    height: 100%;
}
.deal-dressing-section .videobox .ratio-img {
    padding-bottom: 100%;
}
.deal-dressing-section .videobox > .ratio-img {
    opacity:0.8;
}

.deal-dressing-section:hover .deal-dressing-col--img-bg,
.deal-dressing-section:hover .videobox > .ratio-img {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.deal-dressing-col--img-bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 100%;
    opacity:0.8;
}

@media only screen and (max-width: 992px) {
    .deal-dressing-col--img-bg {
        background-position: top;
        min-height: 75vh;
    }
}
.deal-since-heading {
    letter-spacing: 1px;
}

.section-bg--gray-white {
    background-color: #e5e2da;
}

/* Deal Tape section */

.deal-tape-section {
    min-height: 50px;
    transform: rotate(-1deg);
    z-index: 3;
    margin-top: -25px;
    margin-bottom: -25px;
}

@media only screen and (min-width: 1800px) {
    .deal-tape-section {
        min-height: 70px;
        transform: rotate(-1deg);
        z-index: 3;
        margin-top: -35px;
        margin-bottom: -35px;
    }
}
@media only screen and (max-width: 768px) {
    .deal-tape-section {
        min-height: 30px;
        margin-top: -15px;
        margin-bottom: -15px;
    }
}
@media only screen and (max-width: 560px) {
    .deal-tape-section {
        min-height: 20px;
        margin-top: -10px;
        margin-bottom: -10px;
    }
}
.section-bg--tape {
    background-size: contain;
    background-position: center;
}
/* Deal slide section */
.deal-slide-section {
    transform: rotate(-3deg);
}
.deal-slide-carousel .item {
    display: inline-flex !important;
    align-items: center;
}

.deal-slide-carousel img {
    display: inline-flex;
    width: 80px;
}

.deal-how-heading {
    display: inline-flex;
}

/* Deal Contact section */

.deal-contact-tc {
    font-size: 14px;
    letter-spacing: -1px;
}

.deal-contact-section ::placeholder {
    font-family: PermanentMarker-Regular;
    letter-spacing: 1px;
    font-weight:400;
}

.deal-contact-section input {
    border-bottom-color: #000;
    font-family: PermanentMarker-Regular;
    letter-spacing: 1px;
    font-size: 20px;
}

input.deal-contact-submit.wpcf7-submit {
    text-indent: -99999999px;
    background-image: url(/wp-content/uploads/2019/12/Submit_Btn-Static.png);
    background-position: center center;
    background-color: transparent;
    border-color: transparent;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height:50px;
}


input.deal-contact-submit.wpcf7-submit:hover {
    background-image: url(/wp-content/uploads/2019/12/Submit_Btn.png);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}


.deal-contact-section div.wpcf7-validation-errors,
.deal-contact-section div.wpcf7-acceptance-missing {
    border-color: #f9971d;
}

.deal-contact-section .successMessage {
    font-family: 'PermanentMarker-Regular', sans-serif;
    font-size: 30px !important;
    line-height: 1em;
    color: #ff6c0e;
    width: 100%;
    text-align: center;
    padding: 0 5px 4px;
}

.deal-contact-section .successMessage span {
    display: inline-block;
    position: relative;
    padding: 0 5px;
}

.deal-contact-section .successMessage span::before {
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    background: url(../images/sent-icon.png) no-repeat center;
    margin: 0;
    background-size: 100%
}
